import { biome_default } from "../Biomes/biome_default";
import { biome_desert } from "../Biomes/biome_desert";
import { biome_forest } from "../Biomes/biome_forest";
import { biome_mesa } from "../Biomes/biome_mesa";
import { biome_mountain } from "../Biomes/biome_mountain";
import { biome_nether } from "../Biomes/biome_nether";
import { biome_ocean } from "../Biomes/biome_ocean";
export const MBiomes = new Map();
MBiomes.set(biome_default.id, biome_default);
MBiomes.set(biome_desert.id, biome_desert);
MBiomes.set(biome_forest.id, biome_forest);
MBiomes.set(biome_mesa.id, biome_mesa);
MBiomes.set(biome_mountain.id, biome_mountain);
MBiomes.set(biome_nether.id, biome_nether);
MBiomes.set(biome_ocean.id, biome_ocean);
